## ldp-docbook-stylesheets 0.0.20020404-1

=== debian/changelog ===
ldp-docbook-stylesheets (0.0.20020404-1) unstable; urgency=low

  * Initial Release.
  * Added explicit paths to point to the DSSSL stylesheets.
  * Changed the explicit paths to the XSL stylesheets.
  
 -- John R. Daily <koala@debian.org>  Thu,  4 Apr 2002 16:16:00 -0500
