=== debian/control ===
Source: ldp-docbook-stylesheets
Section: text
Priority: optional
Maintainer: John R. Daily <koala@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: ldp-docbook-dsssl
Architecture: all
Depends: docbook-dsssl
Description: The Linux Documentation Project's DSSSL stylesheets
 This is a customized stylesheet authored by contributors to the Linux
 Documentation Project. It imports standard DocBook stylesheets and
 overrides certain components.
 .
 This package provides the DSSSL stylesheet; XSL versions can be found in
 ldp-docbook-xsl.

Package: ldp-docbook-xsl
Architecture: all
Depends: docbook-xsl
Description: The Linux Documentation Project's XSL stylesheets
 These are customized stylesheets authored by contributors to the Linux
 Documentation Project. They import standard DocBook stylesheets and
 override certain components.
 .
 This package provides the XSL stylesheets; a DSSSL version can be found in
 ldp-docbook-dsssl.
