=== debian/rules ===
#!/usr/bin/make -f

# $Progeny: rules,v 1.3 2002/04/04 18:49:58 jdaily Exp $

export DH_COMPAT=3

sgmldir		:= usr/share/sgml
dtd-group	:= docbook

style-type-dsl	:= dsssl
style-type-xsl	:= xsl
style-src	:= ldp

package-dsl	:= ${style-src}-${dtd-group}-${style-type-dsl}
package-xsl	:= ${style-src}-${dtd-group}-${style-type-xsl}

prefix-dsl	:= debian/${package-dsl}
prefix-xsl	:= debian/${package-xsl}

styledir-dsl	:= ${prefix-dsl}/${sgmldir}/${dtd-group}/stylesheet/${style-type-dsl}/${style-src}
styledir-xsl	:= ${prefix-xsl}/${sgmldir}/${dtd-group}/stylesheet/${style-type-xsl}/${style-src}

docdir-dsl	:= ${prefix-dsl}/usr/share/doc/${package-dsl}
docdir-xsl	:= ${prefix-dsl}/usr/share/doc/${package-xsl}

# tool abstraction
INSTALL_FILE	:= install -o root -g root -m 644
INSTALL_DIR	:= install -d -o root -g root -m 755

build:
# Do nothing

clean:
	dh_testdir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	${INSTALL_DIR} ${styledir-dsl}
	${INSTALL_FILE} DSSSL/ldp.dsl ${styledir-dsl}

	${INSTALL_DIR} ${styledir-xsl}
	${INSTALL_FILE} XSL/ldp-html-chunk.xsl ${styledir-xsl}
	${INSTALL_FILE} XSL/ldp-html-common.xsl ${styledir-xsl}
	${INSTALL_FILE} XSL/ldp-html.xsl ${styledir-xsl}
	${INSTALL_FILE} XSL/ldp-print.xsl ${styledir-xsl}

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs  -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
