## ldp-docbook-stylesheets 0.0.20040321

=== debian/changelog ===
ldp-docbook-stylesheets (0.0.20040321-3) unstable; urgency=low

  * Team upload.
  * Migrate to compat level 9 (Closes: #800209)
  * Bump std-version to 3.9.6
  * Switch to quilt.
  * Fix doc-base file (Closes: #303222)
    - thanks Laurent Bonnaud" <bonnaud@lis.inpg.fr> for the fix!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jan 2016 13:02:44 +0100

ldp-docbook-stylesheets (0.0.20040321-2) unstable; urgency=low

  * New maintainer (Debian XML/SGML Group)
    (closes: Bug#288330)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 12 Feb 2005 10:48:56 -0600

ldp-docbook-stylesheets (0.0.20040321-1) unstable; urgency=high

  * Package is orphaned now, change maintainer to
    QA Group
    Acknowledge NMU (Closes: #282857, #162204, #143309)
  * Fix creation of compatibility symlinks (Closes: #288364)

 -- Frank Lichtenheld <djpig@debian.org>  Fri,  7 Jan 2005 02:01:57 +0100

ldp-docbook-stylesheets (0.0.20040321-0.1) unstable; urgency=low

  * Non-maintainer upload that hopefully
    closes: #282857 "Possibly not suitable for Sarge"
  * New upstream release (Closes: #162204)
  * Adapt to current SGML/XML policy
    - Include compatibility symlink
  * Update LDP links in documentation (Closes: #143309)
  * Use dh_install for installing the files
  * add doc-base file for ldp-docbook-xsl

 -- Frank Lichtenheld <djpig@debian.org>  Sun, 12 Dec 2004 00:29:56 +0100
