=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: ldp-docbook-stylesheets
 Section: text
 Priority: optional
-Maintainer: John R. Daily <koala@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.6
+Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
+Uploaders:
+ Ardo van Rangelrooij <ardo@debian.org>
+Build-Depends-Indep:
+ debhelper (>= 9)
+Standards-Version: 3.9.6
 
 Package: ldp-docbook-dsssl
 Architecture: all
-Depends: docbook-dsssl
+Depends:
+ docbook-dsssl,
+ ${misc:Depends}
 Description: The Linux Documentation Project's DSSSL stylesheets
  This is a customized stylesheet authored by contributors to the Linux
  Documentation Project. It imports standard DocBook stylesheets and
@@ -18,7 +23,9 @@
 
 Package: ldp-docbook-xsl
 Architecture: all
-Depends: docbook-xsl
+Depends:
+ docbook-xsl,
+ ${misc:Depends}
 Description: The Linux Documentation Project's XSL stylesheets
  These are customized stylesheets authored by contributors to the Linux
  Documentation Project. They import standard DocBook stylesheets and
